Archives by Day

October 2014
SuMTuWThFSa
1234
567891011
12131415161718
19202122232425
262728293031

About Rainier

PC gamer, WorthPlaying EIC, globe-trotting couch potato, patriot, '80s headbanger, movie watcher, music lover, foodie and man in black -- squirrel!

Advertising





Operation Flashpoint Server-Game Patch 1.42

by Rainier on Jan. 17, 2002 @ 7:18 p.m. PST

This version 1.42 release mainly addresses about a dozen bugs and also includes a few other minor improvements. Upgrade 3 is required before running this patch. If running version 1.0, or 1.1 of Operation Flashpoint, you will first need to install Upgrade 2. Once you are patched to version 1.2, you can install Upgrade 3. "Thanks Blues for pointing this out!" Read more below for the patch.

Click here to get the US/Euro retail v1.30/40 -> v1.42 patch

Click here to get the Win32 dedicated server v1.40/41 -> v1.42 update

UPDATED! What's new in version 1.42:
===========================

1.42 - Added: parameter "voiceOverNet" added to dedicated server config (default = true)
1.42 - Fixed: Debugging message shown when AI preparing to release LG bomb.
1.42 - Fixed: AI used binocular too often.
1.42 - Fixed: Repeated ".. is down" message when player was killed.
1.42 - Fixed: AI units cannot get in ships since 1.40
1.42 - Fixed: KickOff for Game In Progress screen
1.42 - Added: browsing in chat history using Page Up and Page Down in chat line
1.42 - Fixed: Cessna AI pilot swinging up and down when flying slow.
1.42 - Fixed: Helicopter took off after landing even when no waypoint was active
(bug since 1.40).
1.41 - Fixed: Support for Windows Me ICS, Windows XP ICS, and UPnP-compliant NATs
1.41 - Fixed: Buffer overflow in XML parsing
1.41 - Fixed: limit for size of GameSpy Q&R SDK answer is respected now
1.41 - Improved: Expression evaluation optimized (faster script execution).

REQUIRED:
=========

ORIGINAL VERSION OF OPERATION FLASHPOINT WITH CD-KEY.

Upgrade 3 is required before running this patch. If running version 1.0, or 1.1 of Operation Flashpoint, you will first need to install Upgrade 2. Once you are patched to version 1.2, you can install Upgrade 3. All upgrades are available from www.codemasters.com, in the downloads>patches>operationflashpoint section, and also from www.flashpoint1985.com.

Click here for the 3dgamers mirror for the 1.42 retail patch

Click here for the 3dgamers mirror to get the Win32 dedicated Server1.42 patch

 


blog comments powered by Disqus